[Debian-olpc-devel] Bug#602850: sugar-chat-activity-0.86: conflicts with sucrose-0.90

Sascha Silbe sascha-debian-bugs-sugar-chat-activity-0.86-2010-11-08 at silbe.org
Mon Nov 8 20:03:42 UTC 2010

Package: sugar-chat-activity-0.86
Version: 68-1
Severity: important

sugar-chat-activity-0.86 depends on python-sugar*-0.86 or -0.88 which conflict with the 0.90 counterparts, so it's impossible to install sugar-chat-activity-0.86 on a system running sucrose-0.90.

-- System Information:
Debian Release: squeeze/sid
  APT prefers testing
  APT policy: (500, 'testing')
Architecture: i386 (i686)

Kernel: Linux (PREEMPT)
Locale: LANG=en_US, LC_CTYPE=en_US.UTF-8 (charmap=UTF-8)
Shell: /bin/sh linked to /bin/dash

Versions of packages sugar-chat-activity-0.86 depends on:
ii  python              2.6.6-3+squeeze1     interactive high-level object-orie
ii  python-central      0.6.16+nmu1          register and build utility for Pyt
ii  python-cjson        1.0.5-4              Very fast JSON encoder/decoder for
ii  python-gtk2         2.17.0-4             Python bindings for the GTK+ widge
ii  python-hippocanvas  0.3.0-3+b2           Python bindings to hippo-canvas
ii  python-sugar-0.88   0.88.0-git20100713-1 Sugar graphical shell - core funct
ii  python-sugar-toolki 0.89.1-git20100716-1 Sugar graphical shell - core widge
ii  python-telepathy    0.15.17-1            Python language bindings for telep

Versions of packages sugar-chat-activity-0.86 recommends:
pn  sugar-0.86 | sugar-0.88       <none>     (no description available)

sugar-chat-activity-0.86 suggests no packages.

-- no debconf information

More information about the Debian-olpc-devel mailing list